.u-section-1 .u-sheet-1 {
  min-height: 2109px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 19px auto 0;
}

.u-section-1 .u-line-1 {
  width: 191px;
  transform-origin: left center 0px;
  margin: 8px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1086px;
  margin: 31px auto 58px;
}

.u-section-1 .u-repeater-1 {
  min-height: 1946px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  grid-gap: 24px;
}

.u-section-1 .u-list-item-1 {
  --radius: 10px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 10px 17px;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  margin: 2px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 8px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 10px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 10px 17px;
}

.u-section-1 .u-text-4 {
  font-weight: 600;
  margin: 2px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 10px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 18px 10px 17px;
}

.u-section-1 .u-text-6 {
  font-weight: 600;
  margin: 2px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-4 {
  --radius: 10px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 18px 10px 17px;
}

.u-section-1 .u-text-8 {
  font-weight: 600;
  margin: 2px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-5 {
  --radius: 10px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 18px 10px 17px;
}

.u-section-1 .u-text-10 {
  font-weight: 600;
  margin: 2px 0 0;
}

.u-section-1 .u-text-11 {
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-6 {
  --radius: 10px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 18px 10px 17px;
}

.u-section-1 .u-text-12 {
  font-weight: 600;
  margin: 2px 0 0;
}

.u-section-1 .u-text-13 {
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-7 {
  --radius: 10px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 18px 10px 17px;
}

.u-section-1 .u-text-14 {
  font-weight: 600;
  margin: 2px 0 0;
}

.u-section-1 .u-text-15 {
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-8 {
  --radius: 10px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 18px 10px 17px;
}

.u-section-1 .u-text-16 {
  font-weight: 600;
  margin: 2px 0 0;
}

.u-section-1 .u-text-17 {
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-9 {
  --radius: 10px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 18px 10px 17px;
}

.u-section-1 .u-text-18 {
  font-weight: 600;
  margin: 2px 0 0;
}

.u-section-1 .u-text-19 {
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-10 {
  --radius: 10px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 18px 10px 17px;
}

.u-section-1 .u-text-20 {
  font-weight: 600;
  margin: 2px 0 0;
}

.u-section-1 .u-text-21 {
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 7px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 7px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 7px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 7px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 7px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 7px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 7px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 7px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    width: 340px;
  }
}